@charset "UTF-8";
/* CSS Document */

#container{
	display: block;
	height: 784px;
	position: relative;
	width: 1044px;
	margin-left: auto;
	margin-right: auto;
}
.oneColLiqCtr{
	display:block;
	float:none;
	font-family: Calibri, "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
}

body ,td,th{
	background-color: #666;
	font-family: "Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size: medium;
}
#main {
	position:absolute;
	left:10px;
	top:0;
	width:1026px;
	height:708px;
	z-index:0;
	background-image: url(background.jpg);
	font-family:Calibri, "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size: large;
	color: #667;
	text-align: center;
}
#main h3{
	padding-right:20px;
	padding-top:350px;
	padding-left:500px;
	font:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:14px;
	color:#FFF;
	text-align:left;
	font-weight: normal;
}
#main h4{
	padding-right:20px;
	padding-top:205px;
	padding-left:500px;
	font:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:14px;
	color:#FFF;
	text-align:left;
	font-weight: normal;
}
#main h4 a {
	text-decoration:none;
	color:#FF0;
	font-weight: bold;
}
#main h5 {
	padding-top:195px;
	font-size:80px;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Calibri, "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
}
#main h6 {
	padding-right:20px;
	padding-top:0px;
	padding-left:600px;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:x-large;
	color:#fff;
	text-align:left;
	font-weight:normal;
	margin-top: 15px;
}
#main h6 a {
	text-decoration:none;
	color:#FF0;
}
#mainhometext {
	position:absolute;
	right:20px;
	top:366px;
	width:506px;
	z-index:100;
	font:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:medium;
	color:#FFF;
}
#downloadtext {
	width:350;
	height:45px;
	position:absolute;
	top:604px;
	left:610px;
	font:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:24px;
	color:#fff;
	text-align: left;
	font-weight:normal;
}
#downloadtext a {
	text-decoration:none;
	color:#ff0;
}
#main h7 a {
	text-decoration:none;
	color:#FF0;
}
#video {
	position:absolute;
	left: 57px;
	width:415px;
	height:308px;
	top:370px;
	z-index:500;
}
#menubar {
	position:absolute;
	left:0px;
	width:1044px;
	height:49px;
	background-image:url(menubar.png);
	z-index:100;
	top: 120px;
	font-size:16.5pt;
	color:#0d004c;
	padding-top: 15px;
	background-repeat: no-repeat;
	text-align: center;
	font-family: "Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
}
#menubar a {
	text-decoration:none;
	color:#0d004c;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic"
}
#menubar a:hover{
	text-decoration:none;
	color: #013261;
	font-family: Calibri, "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
}
#logo {
	position:absolute;
	left: 37px;
	top: 5px;
	width: 229px;
	height: 120px;
	z-index: 100;
	border-style: none;
}
#facebookicon {
	position:absolute;
	right: 195px;
	top: 5px;
	width: 48px;
	height: 52px;
	z-index: 100;
	border-style:none;
}
#facebookicon a {
	border-style:none;
	font-family: Calibri, "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
}
#twittericon {
	position:absolute;
	right: 135px;
	top: 5px;
	width: 48px;
	height: 52px;
	z-index: 100;
}
#linkedinicon {
	position:absolute;
	right: 75px;
	top: 5px;
	width: 48px;
	height: 52px;
	z-index: 100;
}
#youtubeicon {
	position:absolute;
	right: 15px;
	top: 5px;
	width: 48px;
	height: 52px;
	z-index: 100;
}
#footer {
	width:1026px;
	height:84px;
	position:absolute;
	left:10px;
	z-index:20;
	top: 697px;
	background-image: url(footer.jpg);
}
#footer h1 {
	margin-top:20px;
	margin-left:9px;
	font:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:9pt;
	color:#0d004c;
	font-weight:normal;
	font-family: Calibri, "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
}
#footer h2 {
	margin-top:0px;
	font:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:9pt;
	color:#0d004c;
	font-weight:normal;
}
#footer h2 a {
	text-decoration:none;
	color:#0d004c
}

#footertext1 {
	position:absolute;
	left:42px;
	width: 240px;
	font:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:9pt;
	color:#0d004c;
	z-index:100;
	top: 10px;
}
#footerlinks1 {
	position:absolute;
	right:126px;
	width: 125px;
	font:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:9pt;
	color:#0d004c;
	z-index:100;
	top: 8px;
	height: 68px;
}
#footerlinks1 a {
	text-decoration:none;
	color:#0d004c;
}
#footerlinks1 a:hover {
	text-decoration:none;
	color:#013261;
}
#footerlinks2 {
	position:absolute;
	right:8px;
	width: 137px;
	font:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:9pt;
	color:#0d004c;
	z-index:100;
	top: 8px;
}
#footerlinks2 a {
	text-decoration:none;
	color:#0d004c;
}
#footerlinks2 a:hover {
	text-decoration:none;
	color:#013261;
}
#footerlinks3 {
	position:absolute;
	right:16px;
	width: 130px;
	bottom:17px;
	font:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:9pt;
	color:#0d004c;
	z-index:100;
}
#footerlinks3 a {
	text-decoration:none;
	color:#0d004c;
}
#footerlinks3 a:hover {
	text-decoration:none;
	color:#013261;
}
ul.slideshow {
	list-style:none;
	width:1004px;
	height:158px;
	overflow:hidden;
	position:absolute;
	margin:0;
	padding:0;
	top:190px;
	z-index:100;
	left: 21px;
}	

ul.slideshow li {
	position:absolute;
	right:0px;
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {
	border:none;	
}


#slideshow-caption {
	width:1004px;
	height:55px;
	position:absolute;
	bottom:0;
	left:0;
	color:#0d004c;
	background:#fff;
	z-index:500;
}

#slideshow-caption .slideshow-caption-container {
	padding:5px 10px;		
	z-index:1000;
}

#slideshow-caption h3 {
	margin:0;
	padding:0;
	font-size:16px;
}

#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
	font-size: 12pt;
	color: #0d004c;
}
#companyimage {
	position:absolute;
	left:63px;
	top:198px;
	width:900px;
	height:250px;
	z-index:100;
}
#industriesweserve {
	width:293px;
	left:63px;
	height:235px;
	position:absolute;
	top:466px;
	z-index:100;
}
#industriesweserve h1 {
	font-weight:bold;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:large;
	color:#FFF;
	text-align:center;
}
#industriesweserve h2 {
	font-weight:normal;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:medium;
	color:#FFF;
	text-align:center;
	margin-left:18px;
	margin-right:18px;
}
#globalpresentation{
	width:280px;
	left:376px;
	height:200px;
	position:absolute;
	top:466px;
	z-index:100;
}
#globalpresentation h1 {
	font-weight:bold;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:large;
	color:#FFF;
	text-align:center;
}
#globalpresentation h2 {
	font-weight:bold;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:xx-large;
	color:#FFF;
	text-align:left;
	margin-left:130px;
	z-index: 500;
}
#globalpresentation h2 a {
	text-decoration:none;
	color:#FF0;
	font-size: x-large;
}
#downloadimage {
	left:20px;
	height:90px;
	width:90px;
	position:absolute;
	top:90px;
}
#proudtooffer{
	width:280px;
	left:682px;
	height:235px;
	position:absolute;
	top:466px;
	z-index:100;
}
#proudtooffer h1 {
	font-weight:bold;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:large;
	color:#FFF;
	text-align:center;
}
#proudtooffer h2 {
	font-weight:normal;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:medium;
	color:#FFF;
	text-align:center;
}
#equipment {
	position:absolute;
	height: 400px;
	width:420px;
	left:48px;
	top:227px;
	z-index: 100;
}
#acmeusaphoto {
	position:absolute;
	height:90px;
	width: 120px;
	left:71px;
	top:210px;
	z-index:100;
}
#acmeusa {
	position:absolute;
	height:115px;
	width: 200px;
	left:221px;
	top:210px;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	color:#fff;
	font-size:small;
	z-index:100;
}
#acmeusa a {
	text-decoration:none;
	color:#fff;
}
#acmeasiaphoto {
	position:absolute;
	height:90px;
	width: 120px;
	left:71px;
	top:340px;
	z-index:100;
}
#acmeasia {
	position:absolute;
	height:101px;
	width: 200px;
	left:221px;
	top:340px;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	color:#fff;
	font-size:small;
	z-index:100;
}
#acmeasia a {
	text-decoration:none;
	color:#fff;
}	
#acmebrasilphoto {
	position:absolute;
	height:90px;
	width: 120px;
	left:71px;
	top:459px;
	z-index:100;
}
#acmebrasil {
	position:absolute;
	height:93px;
	width: 200px;
	left:221px;
	top:459px;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	color:#fff;
	font-size:small;
	z-index:100;
}
#acmebrasil a {
	text-decoration:none;
	color:#fff;
}	
#acmeportugalphoto {
	position:absolute;
	height:90px;
	width: 120px;
	left:71px;
	top:582px;
	z-index:100;
}
#acmeportugal {
	position:absolute;
	height:93px;
	width: 200px;
	left:221px;
	top:582px;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	color:#fff;
	font-size:small;
	z-index:100;
}
#acmeportugal a {
	text-decoration:none;
	color:#fff;
}	
#map {
	position:absolute;
	top:210px;
	height:307px;
	width:475px;
	left:502px;
	z-index:100;
}
#quoteicon {
	position:absolute;
	top:560px;
	width:100px;
	height:86px;
	left:502px;
	z-index:100;
}
#quote {
	position:absolute;
	top:578px;
	width:236px;
	height:47px;
	left:620px;
	z-index:100;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-weight:bold;
	color:#fff;
	font-size:24pt;
}
#quote a {
	text-decoration:none;
	color:#fff;
}
#form {
	position:absolute;
	width:400px;
	height:475px;
	left:558px;
	top:192px;
	z-index:100;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	color:#fff;
	font-size:small;
}
#quotecopy {
	position:absolute;
	width:423px;
	height:430px;
	top:192px;
	left:50px;
	z-index:100;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:medium;
	color:#fff;
}
#quotecopy a {
	text-decoration:none;
	color:#fff;
}
#isologo {
	position:absolute;
	height:150px;
	width:96px;
	left:500px;
	top:344px;
	z-index:100;
}
#isophoto {
	position:absolute;
	width:420px;
	height:260px;
	left:48px;
	top:344px;
	z-index:100;
}
#leanmap {
	position:absolute;
	width:190px;
	height:171px;
	left:48px;
	top:495px;
	z-index:100;
}
#likephoto {
	position:absolute;
	width:48px;
	height:48px;
	left:681px;
	top:211px;
	z-index:100;
	border-style:none;
}
#likeus {
	position:absolute;
	left:741px;
	width:180px;
	height:48px;
	z-index:100;
	top:211px;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-weight:bold;
	color:#fff;
	font-size:37px;
}
#likeus a {
	text-decoration:none;
	color:#fff;
}
#followphoto {
	position:absolute;
	width:48px;
	height:48px;
	left:681px;
	top:273px;
	z-index:100;
	border-style:none;
}
#followus {
	position:absolute;
	left:741px;
	width:180px;
	height:48px;
	z-index:100;
	top:273px;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-weight:bold;
	color:#fff;
	font-size:37px;
}
#followus a {
	text-decoration:none;
	color:#fff;
}
#joinphoto {
	position:absolute;
	width:48px;
	height:48px;
	left:681px;
	top:335px;
	z-index:100;
	border-style:none;
}
#joinus {
	position:absolute;
	left:741px;
	width:180px;
	height:48px;
	z-index:100;
	top:335px;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-weight:bold;
	color:#fff;
	font-size:37px;
}
#joinus a {
	text-decoration:none;
	color:#fff;
}
#watchphoto {
	position:absolute;
	width:48px;
	height:48px;
	left:681px;
	top:397px;
	z-index:100;
	border-style:none;
}
#watchus {
	position:absolute;
	left:741px;
	width:180px;
	height:48px;
	z-index:100;
	top:397px;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-weight:bold;
	color:#fff;
	font-size:37px;
}
#watchus a {
	text-decoration:none;
	color:#fff;
}
#media {
	position:absolute;
	height:83px;
	width: 416px;
	left:80px;
	top:580px;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	color:#fff;
	font-size:medium;
	z-index:100;
}
#media a {
	text-decoration:none;
	color:#FF0;
}
#logodownloadimage {
	position:absolute;
	width:48px;
	height:48px;
	left:681px;
	top: 459px;
	z-index:100;
	border-style:none;
}
#logodownload {
	position:absolute;
	width:180px;
	height:48px;
	left:741px;
	top:459px;
	z-index:100;
	color:#fff;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:large;
	font-weight:normal;
}
#logodownload a {
	color:#fff;
	text-decoration:none;
}
#leispeechvideo {
	position:absolute;
	width:480px;
	height:360px;
	left:80px;
	top:208px;
	z-index:100;
}
#inthenews {
	position:absolute;
	width:292px;
	height:158px;
	left:681px;
	top:521px;
	z-index:100;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	color:#fff;
	font-size:large;
}
#inthenews a {
	text-decoration:none;
	font-size:medium;
	color:#fff;
}
#inthenews h1 {
	margin-top:0px;
	margin-bottom:0px;
	font-size:x-large;
	font-weight:bold;
}
#inthenews h2 {
	font-size:large;
	font-weight:bold;
}
#inthenews h2 a {
	text-decoration:none;
	color:#FF0;
	font-size: large;
}
#downloadimage2 {
	width:90px;
	height:90px;
	position:absolute;
	top:579px;
	left:500px;
	color: #fff;
	font-family: "Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size: 24pt;
	text-align: left;
}
#downloadimage3 {
	width:90px;
	height:90px;
	position:absolute;
	top:540px;
	left:501px;
}
#leanimage1 {
	width:75px;
	height:75px;
	left:40px;
	top:208px;
	position:absolute;
}
#leanimage2 {
	width:75px;
	height:75px;
	left:40px;
	top:306px;
	position:absolute;
}
#leanimage3 {
	width:75px;
	height:75px;
	left:40px;
	top:402px;
	position:absolute;
}
#leanimage4 {
	width:75px;
	height:75px;
	left:40px;
	top:497px;
	position:absolute;
}
#leanimage5 {
	width:75px;
	height:75px;
	left:511px;
	top:572px;
	position:absolute;
}
#leanimage6 {
	width:75px;
	height:75px;
	left:40px;
	top:592px;
	position:absolute;
}
#capabilitiestext {
	width:900px;
	height:35px;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:19px;
	color:#fff;
	position:absolute;
	left:70px;
	top: 204px;
	text-align: center;
	z-index:100;
}
#capabilitiestext2 {
	width:400px;
	height:437px;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:16px;
	color:#fff;
	position:absolute;
	left:70px;
	top:260px;
	text-align:left;
	z-index:100;
}
#capabilitiestext3 {
	width:400px;
	height:437px;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-size:16px;
	color:#fff;
	position:absolute;
	left:570px;
	top:260px;
	text-align:left;
	z-index:100;
}
#leantext1 {
	width:282px;
	height:30px;
	top:593px;
	left:610px;
	position:absolute;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-weight:bold;
	color:#fff;
	font-size:24px;
}
#leantext1 a {
	color:#FF0;
	text-decoration:none;
}
#leantext2 {
	width:335px;
	height:30px;
	top:229px;
	left:140px;
	position:absolute;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-weight:bold;
	color:#fff;
	font-size:24px;
}
#leantext2 a {
	color:#FF0;
	text-decoration:none;
}
#leantext3 {
	width:335px;
	height:30px;
	top:331px;
	left:140px;
	position:absolute;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-weight:bold;
	color:#fff;
	font-size:24px;
}
#leantext3 a {
	color:#FF0;
	text-decoration:none;
}
#leantext4 {
	width:335px;
	height:30px;
	top:423px;
	left:140px;
	position:absolute;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-weight:bold;
	color:#fff;
	font-size:24px;
}
#leantext4 a {
	color:#FF0;
	text-decoration:none;
}
#leantext5 {
	width:335px;
	height:30px;
	top:520px;
	left:140px;
	position:absolute;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-weight:bold;
	color:#fff;
	font-size:24px;
}
#leantext5 a {
	color:#FF0;
	text-decoration:none;
}
#leantext6 {
	width:335px;
	height:31px;
	top:614px;
	left:140px;
	position:absolute;
	font-family:"Calibri", "Calibri Bold", "Calibri Bold Italic", "Calibri Italic";
	font-weight:bold;
	color:#fff;
	font-size:24px;
}
#leantext6 a {
	color:#FF0;
	text-decoration:none;
}
